package com.ym.pojo;

import lombok.Data;

@Data
public class PlayMidiMessageData {
	private String content;
	private String roomId;
	private String userId;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	@Override
	public String toString() {
		return "PlayMidiMessageData{" +
				"content='" + content + '\'' +
				", roomId='" + roomId + '\'' +
				", userId='" + userId + '\'' +
				'}';
	}
}
